From 2e30037c72e78a183e049d9a9d1393429ffb2025 Mon Sep 17 00:00:00 2001
From: wael <wael@waelk.tech>
Date: Mar 04 2023 06:02:54 +0000
Subject: [PATCH 25/33] [bombadillo]: upgrade to v2.4.0


---

diff --git a/pcr/bombadillo/PKGBUILD b/pcr/bombadillo/PKGBUILD
index 5b73fd0..0944e1b 100644
--- a/pcr/bombadillo/PKGBUILD
+++ b/pcr/bombadillo/PKGBUILD
@@ -8,7 +8,7 @@
 
 
 pkgname=bombadillo
-pkgver=2.3.3
+pkgver=2.4.0
 pkgrel=1
 pkgdesc="A non-web client for the terminal, supporting Gopher, Gemini and much more."
 arch=('x86_64' 'i686' 'arm')
@@ -17,15 +17,8 @@ url="https://bombadillo.colorfield.space"
 license=('GPL3')
 depends=('glibc')
 makedepends=('go')
-source=("$pkgname-$pkgver.tar.gz::https://tildegit.org/sloum/bombadillo/archive/$pkgver.tar.gz"
-        001-Makefile.patch)
-sha256sums=('2d4ec15cac6d3324f13a4039cca86fecf3141503f556a6fa48bdbafb86325f1c'
-            'a379b36f6ba85a689942f90f9f4f4d416678f34c1e99bdbb8eaeadaaf6f0b788')
-
-prepare() {
-  cd "$pkgname"
-  patch --forward --strip=1 --input="${srcdir}/001-Makefile.patch"
-}
+source=("$pkgname-$pkgver.tar.gz::https://tildegit.org/sloum/bombadillo/archive/$pkgver.tar.gz")
+sha256sums=('e0daed1d9d0fe7cbea52bc3e6ecff327749b54e792774e6b985e0d64b7a36437')
 
 build() {
 	export CGO_CPPFLAGS="${CPPFLAGS}"

